Subject: bug#39137: 26.3; ispell-really-hunspell sometimes fails in init

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 29 Jan 2021 08:27:00 +0100

Eli Zaretskii <[email-masked]> writes:

> Can you step through the ispell.el's initialization code, and explain
> how come ispell-dictionary-alist ends up being uninitialized by the
> time ispell-start-process is called for spell-checking?  This
> shouldn't happen.

More information was requested, but no response was given within a
year, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no